<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="999dp" />
    <solid android:color="@color/oval_line_axis_dot_normal" />
    <size
        android:width="6dp"
        android:height="6dp" />
</shape>